.Menu{
    background-color: #00648A;
}

.navigation{
    padding: 50px;
    height: 200px;
}

.selectedMenu{
    color: white;
}

.item-forfait{
    height: 100%;
    width: 100%;
    color:#FC9569;
}

.item-forfait:hover{
    cursor: pointer;
}

.active{
    color: yellow;
}

.enabled{
    display: block;

}
.disabled{
    display: none;
}

.descriptionf{
    padding-top: 50px;

    text-align: left;

}

.options{
    border-left: black dotted;
}

.choisir{
    padding-top: 50px;
}



